import axios from 'axios';


let baseURL = ""
let baseAPIURL = "/api"

if (process.env.NODE_ENV !== 'production') {
  baseURL = 'http://localhost:3500'
  baseAPIURL = 'http://localhost:3500/api'
}

export const defaultURLS = {
  baseURL: baseURL,
  baseAPIURL: baseAPIURL
}

export const backendAPI = axios.create({
	baseURL: baseAPIURL
  })

